* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
}

/* CONFIGURAÇÕES GERAIS */
body {
  background-color: #141414;
  font-family: 'Montserrat', sans-serif;
  height: 100vh;
  overflow-x: hidden;
}

::-webkit-scrollbar {
  width: 1px;
}

::-webkit-scrollbar-thumb {
  background-color: #04e9ac;
}

/* LOGO */
#logo {
  width: 150px;
}

.boxeador img{
    width: 500px;
}

/* HEADER E NAV */
header {
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  z-index: 1000;
  padding: 10px 0;
}

nav {
  display: flex;
  justify-content: space-between;
  align-items: center;
  padding: 0 20px;
}

.menu {
  list-style: none;
  display: flex;
  gap: 30px;
}

.menu li {
  font-size: 18px;
}

.menu a {
  color: white;
  text-decoration: none;
  font-weight: 400;
  transition: 0.2s;
}

.menu li:hover a,
.menu a:hover {
  color: #04e9ac;
  transform: scale(1.1);
}

.social-icons {
  display: flex;
  gap: 20px;
}

.social-icons a {
  color: white;
  text-decoration: none;
  transition: 0.2s;
}

.social-icons a:hover i {
  transform: scale(1.1);
  color: #04e9ac;
}

/* MENU MOBILE */
.mobile-menu {
  cursor: pointer;
  display: none;
}

.mobile-menu div {
  width: 32px;
  height: 2px;
  background: #b0c4de;
  margin: 8px;
  transition: 0.3s;
}

.mobile-menu.active .line1 {
  transform: rotate(-45deg) translate(-8px, 8px);
}

.mobile-menu.active .line2 {
  opacity: 0;
}

.mobile-menu.active .line3 {
  transform: rotate(45deg) translate(-5px, -7px);
}

.menu.active {
  transform: translateX(0);
}
* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
}

/* CONFIGURAÇÕES GERAIS */
body {
  background-color: #141414;
  font-family: 'Montserrat', sans-serif;
  height: 100vh;
  overflow-x: hidden;
}

::-webkit-scrollbar {
  width: 1px;
}

::-webkit-scrollbar-thumb {
  background-color: #04e9ac;
}

/* LOGO */
#logo {
  width: 150px;
}

.boxeador img{
    width: 500px;
}

/* HEADER E NAV */
header {
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  z-index: 1000;
  padding: 10px 0;
}

nav {
  display: flex;
  justify-content: space-between;
  align-items: center;
  padding: 0 20px;
}

.menu {
  list-style: none;
  display: flex;
  gap: 30px;
}

.menu li {
  font-size: 18px;
}

.menu a {
  color: white;
  text-decoration: none;
  font-weight: 400;
  transition: 0.2s;
}

.menu li:hover a,
.menu a:hover {
  color: #04e9ac;
  transform: scale(1.1);
}

.social-icons {
  display: flex;
  gap: 20px;
}

.social-icons a {
  color: white;
  text-decoration: none;
  transition: 0.2s;
}

.social-icons a:hover i {
  transform: scale(1.1);
  color: #04e9ac;
}

/* MENU MOBILE */
.mobile-menu {
  cursor: pointer;
  display: none;
}

.mobile-menu div {
  width: 32px;
  height: 2px;
  background: #b0c4de;
  margin: 8px;
  transition: 0.3s;
}

.mobile-menu.active .line1 {
  transform: rotate(-45deg) translate(-8px, 8px);
}

.mobile-menu.active .line2 {
  opacity: 0;
}

.mobile-menu.active .line3 {
  transform: rotate(45deg) translate(-5px, -7px);
}

.menu.active {
  transform: translateX(0);
}

/*sec*/

section{
    display: flex;
    height: 100vh;
    align-items: center;
    justify-content: center;
    text-align: center;
    flex-direction: column;
    color: white;
}
.titulo h1, h2{
    flex-direction: column;
}
h2{
    margin-top: 30px;
}

.links{
    flex-direction: row;
    margin: 40px;
}
.links button{
    font-size: 30px;
    color: #04e9ac;
    background: none;
    border: 2px solid #04e9ac;
    border-radius: 15px;
    padding: 20px 40px 20px 40px;
    margin: 20px;
    box-shadow: 10px 10px 10px 1px #000000;
}
.links i{
    color: #04e9ac;
    font-size: 40px;
    margin-right: 20px;
}

.links button:hover{
    transition: 0.2s;
    transform: scale(1.1);
    cursor: pointer;
}

@media screen and (max-width: 768px) {
  .mobile-menu {
    display: block;
  }

  .menu {
    display: none;
  }

  .menu.active {
    display: flex;
    flex-direction: column;
    position: absolute;
    top: 60px;
    right: 0;
    width: 100%;
    background-color: #141414;
    padding: 20px;
    border-top: 1px solid #04e9ac;
  }
}